CREATE TABLE IF NOT EXISTS "public"."ARTICLES" (
  "SLUG" STRING,
  "NAME" STRING,
  "BODY" STRING,
  "CREATEDAT" TIMESTAMP,
  "STATUS" STRING
)
CREATE TABLE IF NOT EXISTS "public"."ARTICLE_CATEGORIES" (
  "SLUG" STRING,
  "CATEGORY" STRING
)